/*======================================
Theme Name: Divi-child
Theme URI: https://divicake.com/
Description: Divi Child Theme for the Perspicuous Computing Website
Version: 1.0
Author: Lea Groeber
Author URI: https://divicake.com/
Template: Divi
======================================*/

/* Open Sans, Lato */
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,300;0,400;0,700;0,900;1,400&family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,400&display=swap');


:root,
body {
	--cpec-dark: #3C3C3C;
	--cpec-light: #fff;
	--cpec-blue: #35BCDC;
	--cpec-green: #AAC811;
	--cpec-project-e: #18A049;
	--cpec-project-a: #EC1D25;
	--cpec-project-c: #1174BB;


	--light-grey: #939393;
	--very-light-grey: #efefef;

	--brad: 10px;

	--default-marg: 16px;
	--marg-horizontal: 28px;
	--marg-horizontal-big: calc(2 * var(--marg-horizontal));
	--marg-vertical: 22px;
	--marg-vertical-big: calc(2 * var(--marg-vertical));
	--big-marg: 4rem;

	/* Used for UI elements*/
	--font-ui: 'Open Sans', sans-serif;

	--font-header: 'Lato', sans-serif;
	--font-nav: 'Lato', sans-serif;
	/* Used for body text */
	--font-paragraph: 'Lato', sans-serif;
	
	--cpec-box-image-radius: 14px 0 14px 0;
    --cpec-border: 1px solid #d0d0d0;
	

	--cpec-project-img-size: 200px;

	font-family: var(--font-paragraph);
	font-size: 18px;
	overflow-x: hidden;
	line-height: 1.5;
	hyphens: auto;
}
/* background: repeating-linear-gradient(115deg, rgb(141, 141, 141) 0%, rgb(141, 141, 141) 25%, rgb(60, 60, 60) 25%, rgb(60, 60, 60) 75%, rgb(141, 141, 141) 75%, rgb(141, 141, 141) 100%); */



/*======[]========
General Layout
========[]=====*/
body:not(.et-tb) #main-content .container, body:not(.et-tb-has-header) #main-content .container {
	padding-top: 58px;
	padding-bottom: 58px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: var(--font-header);
	color: var(--cpec-dark);
	margin-bottom: var(--marg-vertical);
	margin-top: var(--default-marg);
	padding: 0;
}
h1 {
	margin-bottom: 30px;
	font-weight: lighter;
	font-size: 2rem;
}

h2 {
	margin-top: var(--marg-vertical-big);
	font-size: 1.5rem;
	font-weight: lighter;
}
p {
	font-family: var(--font-paragraph);
	font-weight: normal;
}
hr {
	border: none;
	border-bottom: 2px solid var(--cpec-blue);
	margin: 2em auto;
	max-width: 50%;
}
a {
	transition: color 0.15s ease;
}
a:hover {
	color: #2691a6;
}

.smallcaps {
	font-variant-caps: small-caps;
	font-size: 1.1em;
}

.marg-left {
	margin-left: var(--default-marg);
}

#top-menu-nav a {
	font-family: var(--font-nav);
	font-weight: lighter;
	font-size: 16px;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.wp-block-cover {
	margin-bottom: var(--default-marg);
}
.wp-block-columns {
	margin-bottom: var(--marg-vertical);
}
.wp-block-column:not(:first-child) {
    margin-left: var(--marg-horizontal-big);
}
#left-area .entry-content ul {
	padding: 0 0 0 1em;
}

.no-title-page {
	padding-top: 0 !important;
}
.no-title-page #left-area {
	padding-top: 0 !important;
}

/* WEIRD FOOTER HACK */
#main-content {
	min-height: calc(100vh - 80px);
	display: flex;
	flex-direction: column;
}
#main-content > div{
	flex: 1;
}

/*
footer {
	margin-top: var(--default-marg);
}*/

/*https://weblines.com.au/gutenberg-blocks-wide-alignment-full-width/#devaside*/
.entry-content .alignwide {
	margin-left  : -80px;
	margin-right : -80px;
}
.entry-content .alignfull {
	margin-left  : calc( -100vw / 2 + 100% / 2 );
	margin-right : calc( -100vw / 2 + 100% / 2 );
	max-width    : 100vw;
}
.alignfull img {
	width: 100vw;
	object-fit: cover;
}
.aligninner {
	width: 80%;
	max-width: 1080px;
	margin: auto;
}
.wp-block-cover.alignfull {
	width: 100vw;
}
#et-top-navigation {
	padding-left: 450px !important;
}


/*** Take out the divider line between content and sidebar ***/
#main-content .container:before {background: none;}

/* Hopefully able to remove in the future */
.et_pb_section {
	padding: 1% 0;
}
.et_pb_section.dark {
	color: var(--cpec-light);
	background: var(--cpec-dark);
}

.et_pb_section.dark h1 {
	color: var(--cpec-light);
}

.et_pb_section.dark h1::after {
	border-top-color: var(--cpec-light);
}


/*======[]========
Project Pages / Research
========[]=====*/
.cpec-project-page .cpec-project-image {
	float: right;
	max-height: 179px;
	margin-left: var(--default-marg);
	width: auto;
	margin-top: 5px;
}

.cpec-single-project {
	display: flex;
}
.cpec-single-project:not(:last-child){
	margin-bottom: var(--marg-vertical);
}

.cpec-single-project-img{
	width: var(--cpec-project-img-size);
	flex: var(--cpec-project-img-size) 0;
	height: 100px;
	margin-right: var(--marg-horizontal);
}
.cpec-single-project-img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border: var(--cpec-border);
	border-radius: var(--cpec-box-image-radius);
}
.cpec-single-project-info {
	flex: 1;
	margin-top: -3px;
}
.cpec-single-project-title {
	margin-bottom: 5px;
}
.cpec-single-project-pis {
	font-size: 0.9rem;
}
.cpec-single-project-excerpt {
	margin-bottom: 5px;
	font-size: 0.9rem;
	line-height: 1.35;
}

.col-red {color: var(--cpec-project-a); font-weight: normal;}
.col-blue {color: var(--cpec-project-c); font-weight: normal;}
.col-green {color: var(--cpec-project-e); font-weight: normal;}


.project-list {
  position: relative;
}
.project-list::before {
content: "";
display: block;
position: absolute;
left: calc(-1 * var(--marg-horizontal));
width: 2px;
}
.project-list::before {
top: 0;
bottom: 0;
}
.project-list.a::before {background: var(--cpec-project-a);}
.project-list.c::before {background: var(--cpec-project-c);}
.project-list.e::before {background: var(--cpec-project-e);}



/*======[]========
Publications
========[]=====*/
#cpec-pub-table {
	font-family: var(--font-ui);
	font-size: 0.8rem;
	line-height: 100%;
}
.cpec-pub-controls {
	margin-bottom: var(--marg-horizontal);
}
.cpec-pub-controls label {
	font-weight: bold;
	margin-right: 8px;
}
.cpec-pub-controls select, .cpec-pub-controls input{
	background: #E6E6E6;
	border: none;
	border-radius: 4px;
	padding: 2px 8px;
	font-size: 90%;
	font-family: inherit;
}
.cpec-pub-controls option {
	font: inherit;
}
.cpec-pub-controls label:not(:first-child) {
	margin-left: var(--default-marg);
}
.cpec-pub-item {
	line-height: 130%;
}


.cpec-pub-title a{
	font-weight: bold;
}
.cpec-pub-category {
	position: relative;
}
.cpec-pub-authors {
	font-size: inherit;
	font-weight: normal;
}
.cpec-pub-authors > span {
	display: inline-block;
	border-radius: 2px;
	transition: background 0.1s;
	padding: 1px 0;
	cursor: pointer;
}
.cpec-pub-authors > span:hover {
	background: rgba(0,0,0,0.1);
}
.cpec-pub-projects {
	line-height: 100%;
	margin-top: 5px;
}
.cpec-pub-type {
	text-transform: capitalize;
	display: inline-block;
	font-size: 0.9em;
	background: #ddd;
	border-radius: 3px;
	padding: 1px 6px;
	margin-right: var(--default-marg);
}
.cpec-pub-divider {
	margin: 10px 0;
	border-bottom: 1px solid #ccc;
}
/* Labels floating on left side */
.cpec-pub-left {
	position: absolute;
	top: 0;
	left: 0;
	/*transform-origin: top right;
	transform: translateX(-74px) rotate(-90deg);*/
	transform-origin: top left;
	transform: translateX(15px) rotate(90deg);
	font-weight: bold;
	font-size: 30px;
}
.cpec-pub-left-inner {
	transform: rotate(180deg);
	text-transform: capitalize;
}
/* On the right, actual publications */
.cpec-pub-right {
	margin-left: 35px;
	padding-left: 25px;
	/* Makes the line on the left connected
	border-left: 2px solid var(--cpec-dark);
	overflow: auto; */
	border-left: 2px solid var(--light-grey);
}
/* Metrics*/
/* Publications View Timeline */
#cpec-timeline {
	display: flex;
	justify-content: /*space-between*/ left;
	position: relative;
	max-width: 700px;
	align-items: center;
	padding-right: 10px;
	/* margin: var(--big-marg) auto; */
	margin: var(--big-marg) 0;
}
#cpec-metrics {
	display: flex;
	justify-content: /*space-between*/ left;
	margin-bottom: var(--default-marg);
}
#cpec-metrics span {
	display: inline-block;
}
#cpec-metrics span:first-child {
	margin-bottom: var(--marg-vertical);
}
#cpec-metrics > * {
	display: flex;
	flex-direction: column;
	line-height: 125%;
	margin-right: var(--big-marg);
	border: var(--cpec-border);
	border-radius: var(--cpec-box-image-radius);
	padding: var(--marg-vertical) var(--marg-horizontal);
	height: 150px;
    min-width: 182px;
    width: 182px;
	justify-content: center;
	/*align-items: center;*/
}
#cpec-metrics > * :first-child{
	font-size: 2.5rem;
}
#cpec-metrics > .cpec-metrics-publications,
#cpec-metrics > .cpec-metrics-awards{
	border-color: var(--cpec-blue);
}
#cpec-metrics > .cpec-metrics-publications :first-child,
#cpec-metrics > .cpec-metrics-awards :first-child
{
  	color: var(--cpec-blue);
}
.cpec-timeline-dot {
	z-index: 5;
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-left: var(--big-marg);
}
.cpec-timeline-dot :first-child {
	color: var(--light-grey);
	font-size: 0.9rem;
}
.cpec-timeline-dot::before {
	--cpec-dot-size: 8px;
	margin-top: 1px;
	content: '';
	display: block;
	height: var(--cpec-dot-size);
	width: var(--cpec-dot-size);
	border-radius: var(--cpec-dot-size);
	background: white;
	border: 3px solid var(--cpec-blue);
}

.cpec-timeline-bar {
	text-align: center;
	width: 400px;
	display: flex;
	flex-direction: column;
}
.cpec-timeline-bar .bar {
	content: '';
	height: 2px;
	width: 100%;
	display: block;
	background: var(--cpec-dark);
	margin: 5px 0;
}
.cpec-timeline-divider {
	height: 20px;
	width: 6px;
	background: var(--cpec-blue);
	margin: 0 8px;
}
.cpec-timeline-divider:last-child {
	display: none;
}
##cpec-timeline::before{
	content: '';
	z-index: 1;
	display: block;
	top: 6px;
	height: 3px;
	position: absolute;
	/* left: 3.3rem; */
	left: 0;
	right: 8px;
	background: var(--cpec-dark);
	border-radius: 100px;
}
#cpec-timeline::after{
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	margin-left: 8px;
	border-width: 6px 0 6px 10.39px;
	border-color: transparent transparent transparent var(--cpec-dark);
}
/*======[]========
Awards
========[]=====*/
.cpec-award {
	position: relative;
	display: flex;
	margin-top: var(--marg-vertical-big);
	}
	.cpec-award-person-image > img{
	border-radius: var(--cpec-box-image-radius);
		border: 1px solid #d0d0d0;
	width: 154px;
	height: 154px;
	}
	.cpec-award-details {
	flex: 1;
	margin-left: var(--marg-horizontal-big);
	}
	.cpec-award p {
		font-size: 90%;
	} 
	.cpec-award h2 {
		margin: var(--default-marg) 0;
	}
	.cpec-award-date {
			position: absolute;
			left: 0;
		font-weight: bold;
		font-family: 'Open Sans';
	}
	.cpec-award-date::before {
		content: attr(data-date);
		position: absolute;
		white-space: nowrap;
		right: 0;
		transform-origin: bottom right;
		font-size: 1.2rem;
		transform: translate(-12px, -1em) rotate(-90deg);
	}
	.cpec-award-awardee {
		margin-bottom: 5px;
	}
	.cpec-award-awardee > a{
		color: var(--cpec-blue);
		font-weight: bold;
	}




/*======[]========
Person Boxes
========[]=====*/
.cpec-person {
	display: flex;
	/* Center alignment : center*/
	align-items: start;
	padding: var(--default-marg);
	margin-bottom: var(--default-marg);
	/*border-radius: var(--brad);
	box-shadow: 0px 2px 14px 0px rgba(0,0,0,0.3);*/
	border: 1px solid #d0d0d0;
}
.cpec-person.tiny {
	display: block;
	padding: 0 !important;
	border: none;
}
.cpec-person.tiny .cpec-person-name {
	font-weight: normal;
}
.cpec-person.tiny .cpec-project-tag {
	margin: 0;
}
.cpec-person-image {
	width: 100px;
	height: 100px;
	margin-right: var(--marg-horizontal);
}
.cpec-person-image img {
	border-radius: var(--cpec-box-image-radius);
}
.cpec-person-details {
	flex: 1;
	line-height: normal;
}

.cpec-person-name {
	font-weight: bold;
	display: inline-block;
}
.cpec-person-name a {
	color: inherit;
}
.cpec-person-role {
	color: var(--cpec-blue);
}
.cpec-person-affiliation {
	color: var(--light-grey);
	font-size: 90%;
}
.cpec-person-projects {display: block;
	margin-bottom: -5px;
}
.cpec-project-tag {
	display: inline-block;
	font-weight: bold;
	position: relative;
	font-size: 0.8rem;
	margin-right: var(--default-marg);
	color: inherit;
	margin-bottom: 6px;
}
.cpec-project-tag::after{
	content: attr(data-project);
}
.cpec-project-tag::before{
	content: '';
	width: 100%;
	height: 2px;
	background: var(--cpec-dark);
	display: inline-block;
	position: absolute;
	bottom: -2px;
}
/* Change colors based on Project Group */
.cpec-project-tag[data-project^=A]::before {
	background: var(--cpec-project-a);
}
.cpec-project-tag[data-project^=E]::before {
	background: var(--cpec-project-e);
}
.cpec-project-tag[data-project^=C]::before {
	background: var(--cpec-project-c);
}

/* Grid Styles */
.cpec-person-grid-2 {
	display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-template-rows: auto;
  gap: 10px;
	margin-bottom: var(--default-marg);
}
.cpec-person-grid-2 .cpec-person {
	margin: 0;
}


/*======[]========
News/Posts
========[]=====*/
.cpec-post {
	text-align: justify;
	/*margin-bottom: var(--big-marg);*/
	padding: var(--big-marg) 0;
}
.cpec-post h2 {
	margin-top: var(--default-marg);
}
.wp-block-image img {
	width: 100%;
	max-height: 250px;
	object-fit: cover;
}
.wp-block-image.fullheight img {
	width: 100%;
	max-height: none;
}
.wp-block-image figcaption {
	text-align: center;
	font-size: 80%;
}
.wp-block-image.contain img {
	object-fit: contain;
}
.cpec-post .wp-block-image img {
	object-fit: contain;
}
.wp-block-image.white img {
	background: white;
}
.cpec-post .cpec-post-title {
	text-align: left;
	margin-bottom: var(--marg-vertical);
}
.cpec-post-excerpt > div{
	overflow: hidden;
	border-radius: var(--cpec-box-image-radius);
	min-height: 250px;
	margin-bottom: var(--marg-vertical-big);
}
.cpec-post-excerpt-details {
	padding: var(--default-marg);
	padding-top: 5px;
	padding-left: 0;
	padding-bottom: 0;
}
.cpec-post-excerpt.suspicious-computing .cpec-post-excerpt-details,
.cpec-post-excerpt.events .cpec-post-excerpt-details
{
	padding: var(--default-marg);
	padding-left: 0;
}

/* Colorful post types */
.cpec-post-excerpt.suspicious-computing > div,
.cpec-post-excerpt.events > div
{
	color: white;
}
.cpec-post.suspicious-computing a,
.cpec-post.events a,
.cpec-post-excerpt.events a,
.cpec-post-excerpt.suspicious-computing a
{
	color: white;
	text-decoration: underline;
}
.cpec-post-excerpt.suspicious-computing a:hover,
.cpec-post-excerpt.events a:hover
{
	color: inherit;
}
.cpec-post.suspicious-computing,
.cpec-post.events
{
	color: white;
}
.cpec-post.suspicious-computing h2 > a,
.cpec-post.events h2 > a,
.cpec-post-excerpt.suspicious-computing h2 > a,
.cpec-post-excerpt.events h2 > a
{
	text-decoration: none;
}
.cpec-post.suspicious-computing .cpec-post-thumbnail,
.cpec-post.events .cpec-post-thumbnail,
.cpec-post-excerpt.suspicious-computing .cpec-post-thumbnail,
.cpec-post-excerpt.events .cpec-post-thumbnail
{
	min-height: 100%;
	height: initial;
}
.cpec-post.suspicious-computing h2,
.cpec-post.events h2
{
	color: white;
}
.cpec-post-excerpt.suspicious-computing h2,
.cpec-post-excerpt.events h2
{
	color: white;
}

.cpec-post.suspicious-computing, .cpec-post-excerpt.suspicious-computing > div{
	background: #E56A4D; /*DC5535*/
}
.cpec-post.events, .cpec-post-excerpt.events > div{
	background: var(--cpec-blue);
}

.cpec-post-category {
	display: inline-block;
	background: rgba(0,0,0,0.4);
	padding: 0 0.5em;
	margin-right: 8px;
	border-radius: 4px;
	color: white;
	margin-top: 3px;
}
.cpec-post-thumbnail {
	height: 280px;
	max-height: 280px;
	object-fit: cover;
	overflow: hidden;
	display: block;
	border-radius: var(--cpec-box-image-radius);
}

.cpec-post-excerpt h2 {
	margin-top: 0;
}
.cpec-post-divider {
	border-bottom: 1px solid var(--cpec-dark);
}
.cpec-post-title h2{
	display: inline-block;
	margin-right: var(--marg-horizontal);
	margin-bottom: 5px;
}
.wp-block-columns .cpec-post-title h2 {
	margin-right: 0;
	display: block;
}
.wp-block-columns .cpec-post-title {
	margin-bottom: var(--marg-vertical);
}
.cpec-date {
	text-transform: uppercase;
	font-size: 0.9em;
	margin-right: 1em;
	font-weight: bold;
}

.column {
	width: 80%;
	max-width: 800px;
	margin: auto;
}

/*======[]========
Site specific
========[]=====*/
.cpec-header {
	color: var(--cpec-dark);
	font-size: 2.25em;
	text-transform: uppercase;
	font-family: var(--font-header);
}
.cpec-header-cpec {
	display: inline-block;
    font-size: 1.5em;
    font-weight: bold;
    margin-top: -10px;
}
.team-grid {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-template-rows: auto;
	grid-gap: 5px;
}
.team-grid .cpec-person {
	margin: 0;
}
.team-grid-small .cpec-person {
	padding: 8px;
}
.team-grid-small .cpec-person-image {
	width: 75px;
	height: 75px;
}
.team-grid-small .cpec-person-role {
	display: none;
}

.cpec-cta-wrapper {
	display: flex; 
    justify-content: space-between;
}
.cpec-cta-box > a {
	display: inline-block;
	width: 180px;
	height: 180px;
	background: var(--cpec-blue);
	border-radius: var(--cpec-box-image-radius);
	color: white;
	padding: 20px;
	margin: 0 auto;
}
.cpec-cta-box > a > b {
	display: block;
	margin-bottom: -3px;
	text-transform: capitalize;
	font-size: 1.4rem;
}
.cpec-cta-box > a::after{
content: "\0035";
	font-family: 'ETModules';
	font-size: 1.8em;
display: block;
margin-left: -11px;
	text-shadow: 0 0;
	transition: text-shadow 0.2s ease;
}
.cpec-cta-box > a:hover::after {
text-shadow: 8px 0;
}
.cpec-event-notice {
	font-weight: bold;
	margin-bottom: var(--marg-vertical);
	line-height: 1.4;
	/* text-transform: uppercase; */
	/* font-size: 0.8rem; */
	/* font-variant: all-small-caps; */
}

.entry-content table{
    border: none !important;
}
.wp-block-table.is-style-stripes {
	border: none;
}
.wp-block-table.mark-first thead tr{
	border-bottom: 2px solid var(--cpec-blue);
}
.wp-block-table.mark-first table td:first-child {
	font-weight: bold;
}
.wp-block-table.is-style-stripes tbody tr:nth-child(2n+1) {
    background-color: var(--very-light-grey);
}
.wp-block-image {
	margin-bottom: var(--marg-vertical);
}
/* was: puzzle pattern */

/* Logos on start page */
.logo-grid {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  grid-gap: var(--default-marg);
}

 
/*** Expand the content area to fullwidth ***/
#left-area {
    width: 100%;
    padding: 0 !important;
    float: none !important;
}



@media all and (max-width: 1000px) {
	.team-grid {
		grid-template-columns: 1fr 1fr;
	}
	.team-grid-spacer {
		display: none;
	}
	
  /*======[]========
  Site specific
  ========[]=====*/
	.cpec-cta-wrapper {
		display: grid;
		grid-template-columns: 180px 1fr;
		grid-gap: var(--default-marg);
	}
	
}
@media all and (max-width: 850px) {
	/* Logos on start page */
	.logo-grid {
		grid-template-columns: repeat(3, 1fr);
	}

	.cpec-post-excerpt .wp-block-columns {
		min-width: auto;
		display: block;
		background: var(--very-light-grey);
	}
	.cpec-post-excerpt .wp-block-column.cpec-post-excerpt-details{
		padding-left: var(--default-marg);
		margin-left: 0;
	}

	.cpec-pub-controls > label {
		display: block;
	}
	.cpec-pub-controls input, .cpec-pub-controls select {
		width: 200px;
	}
	.cpec-pub-controls label:not(:first-child) {
		margin-left: 0;
		margin-top: var(--default-marg);
	}
	#cpec-metrics > div{
		margin-right: var(--marg-horizontal);
	}
}

@media all and (max-width: 1000px) {
	.resp-break {
		display: none;
	}
}
@media all and (max-width: 640px) {
  :root {
    --default-marg: 12px;
  }

	.cpec-project-page .cpec-project-image {
		float: none;
		max-height: none;
		margin: 0;
		width: 100%;
	}

  .wp-block-column:not(:first-child) {
    margin-left: 0;
}

	/* Logos on start page */
	.logo-grid {
		grid-template-columns: repeat(3, 1fr);
	}
  h1 {
		font-size: 1.75rem;
	}
  /*======[]========
  Publication list
  ========[]=====*/
  .cpec-pub-category .cpec-pub-left {
    font-size: 2em;
		transform: translateX(15px) translateX(-28px) rotate(90deg);
  }
  .cpec-pub-category .cpec-pub-right {
    padding-left: 15px;
    margin-left: 0px;
  }

	
/* Metrics*/
/* Publications View Timeline */
.cpec-timeline-dot {
	z-index: 5;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	margin-right:10px;
	font-size: 0.9rem;
}
.cpec-timeline-dot::before {
}
#cpec-timeline::before{
	left: 0;
}
#cpec-metrics {
	display: block;
}
#cpec-metrics > div{
	margin-bottom: var(--default-marg);
}

.cpec-timeline-dot {
    z-index: 5;
    margin-left: var(--marg-horizontal);
}


  /*======[]========
  Person box styles
  ========[]=====*/
  .cpec-person-grid-2 {
    grid-template-columns: 1fr;
  }
  
  /*======[]========
  Site specific
  ========[]=====*/
.cpec-header {
	color: var(--cpec-dark);
	font-size: 1.5em;
	text-transform: uppercase;
	font-family: var(--font-header);
}
.cpec-header-cpec {
	display: inline-block;
    font-size: 1.25em;
    font-weight: bold;
    margin-top: -10px;
}
  .team-grid {
    grid-template-columns: 1fr;
  }
	.team-grid-spacer {
		display: none;
	}
	.cpec-cta-wrapper {
    	grid-template-columns: 1fr 1fr;
    	grid-auto-rows: 1fr;
	}
	.cpec-cta-box > a {
		width: 100%;
		height: 100%;
	}
	.cpec-cta-box > a > b {
		font-size: 1.25rem;
	}
	.cpec-single-project {
		display: block;
	}
	.cpec-single-project-img {
		width: 100%;
		height: initial;
		margin-right: 0;
	}
	.cpec-single-project:not(:last-child){
		margin-bottom: var(--marg-vertical-big);
	}


	.cpec-award-details {
		margin-left: var(--marg-horizontal);
		}
		.cpec-award-person-image > img{
		width: 135px;
		height: 135px;
		}
}
/*
body {
	position: relative;
	min-height: 100vh;
}
footer {
	position: absolute;
	bottom: -100%;
	width: 100%;
}*/